SSA-927095 (Last Update: 2020-06-09): UltraVNC Vulnerabilities in SINUMERIK Products

Published

2020-06-09 00:00:00 UTC

Summary

UltraVNC (V1.2.2.3 and below) vulnerabilities in the affected products could allow remote code execution, information disclosure and Denial-of-Service attacks under certain conditions.

Siemens has released updates for the affected products and recommends that customers update to the latest versions.